/// <reference types="react" />
declare const _default: {
    Information16: import("react").FC<import("../../IconBase.types").IconProps>;
    Information24: import("react").FC<import("../../IconBase.types").IconProps>;
    Information32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
